html,body,.body-content{
  height:100%;
  overflow: hidden;
  font-family: "gotham", "Arial","Microsoft YaHei","黑体","宋体",sans-serif;
}
p{
  font-family: "gotham";
  font-size: 16px;
  color: #9D8A76;
  line-height: 1.5;
}
#globe {
  /*width: 40%;*/
  filter: drop-shadow(0px 8px 10px rgba(0,0,0,0.2));
  margin:12% auto 0 auto;
}
.globe-bg{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}
.globe-bg video{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity .3s ease;
  object-fit: cover;
}
.home-div{
  margin: 0 auto;
  text-align: center;
  width: 100%;
  height: 100%;
  background-color: rgba(234,227,209,0.85);
}
.continent{
  display: inline-block;
  margin: 3% 0;
}
.continent-title{
  padding: 0 30px;
  font-size: 60px;
  line-height: 67px;
  color: #12312A;
  font-family: 'otto';
  display: inline-block;
  width: 440px;
  white-space: nowrap;
}
.continent-title-short{
  width: 150px!important;
}
.continent-des{
  width: 50%;
  margin:0 auto;
}
@media(max-width: 768px){
  .continent-title{
    font-size: 50px;
    width: 350px;
    padding: 0 10px;
  }
  .continent{
    margin: 5% 0;
  }
  .continent-des{
    width: 75%;
  }
  p{
    font-size: 14px;
  }
}
@media(max-height: 768px){
  #globe{
    margin: 9% auto 2% auto
  }
  p{
    font-size: 12px;
  }
  .continent{
    margin: 10px 0;
  }
  .continent img{
    height: 40px;
  }
  .continent-title{
    line-height: 40px;
    font-size: 40px;
    width: 280px;
  }
}
@media(max-width: 450px){
  .continent-title{
    font-size: 35px;
    width: 250px;
    line-height: 50px;
  }
  .continent{
    margin: 3% 0;
    height: 50px;
  }
  .continent-des{
    width: 80%;
  }
  .continent img{
    height: 100%;
  }
  p{
    font-size: 12px;
  }
}
@media(max-height: 414px){
  #globe{
    margin: 30px auto 0 auto
  }
  .continent{
    margin: 1% 0;
  }
  .continent-des{
    width: 90%;
  }
}